.label-above .nf-field-label {margin:0;}
.nf-field-label label { font-weight: 300;}

.nf-error.listimage-wrap .nf-field-element ul, .nf-error .ninja-forms-field {border-color:#EF3E36;}
.nf-error-msg, .ninja-forms-req-symbol {color:#EF3E36;}
.nf-after-field .nf-error-msg {font-size:0.85rem; text-align: right; margin-right: 0;}

.nf-field-element .codicil {font-size:0.875rem;}